﻿body
{
}        #divMailBoxContainer
        {
          margin-top:10px;margin-bottom:10px;      
        }
        
        #divMailBoxLeftMenu 
        {
            display:block;
            float:left;
            width:150px;
            position:relative;       
        }
        
        #divLeftMenuContainer 
        {
           position:absolute;
           width:150px;
           top:50px; 
           left:5px;       
        }
        
        .normalMenuItem
        {
            text-align:left;
            display:block;
            padding:5px;  
        }
        
        .normalMenuItem a
        {
             color:#FFFFFF;
             font-size:12px;
             font-weight:bold;
             height:15px;
        }
        
        
        .selectedMenuItem 
        {
            text-align:left;
            display:block;
            padding:5px; 
            background-color:#FFFFFF;    
        }
        
        .selectedMenuItem a 
        {
            
            color:#777777;
            font-weight:bold;  
            font-size:12px;  
        }
        
        
        #divMailBoxContent 
        {
            margin-left:150px;
            margin-right:10px;    
        }
        
        #divMailBox 
        {
            margin-top:10px;
            background-color:#FFFFFF;
            min-height:300px; 
            position:relative;
            padding:10px;
        }
       
     
        
        .btnMessaging 
        {
            font-size:9px;
            font-weight:bold;
          
        }
        .EnvoyerBtnMessaging 
        {
            font-size:10px;
            font-weight:bold;
            float:right;
          
        }
        .AnnulerBtnMessaging 
        {
            font-size:10px;
            font-weight:bold;
        }
        
        div.mailboxContainer { background-color: Black;    }
        
        div.growlUI { background: url(../Images/check.png) no-repeat 10px 10px }
        
        div.growlUI h1, div.growlUI h2 {
	        color: white; padding: 5px 5px 5px 75px; text-align: left
        }
	
	    #divOuterContainer 
	    {
	        overflow:hidden;
	        background-color:#ADD8F1;    
	    }
        
        #divMailBoxTopHeader
        {
            border-bottom:1px solid #BDBDBD;
            text-align:right;
        }
      
        
        #divTopRightHeaderMenu
        {
           float:right;width:500px;margin-right:10px; 
        }
        
        
        #divTopRightHeaderMenu a
        {
             color:#FFFFFF;
             font-size:10px;
             font-weight:bold;
             _height:15px;    
        }
        
        .oddoLoginLabel 
        {
          color:#A51249;   
          font-size:10px;
          font-weight:bold;
          _height:15px;     
        }
        
     
        
      
        .divInboxHeader 
        {
            background-color:#E2E2E2;
            padding:10px;
            text-align:right;
            position:relative;  
            height:20px; 
            border-bottom:1px solid #BDBDBD; 
        }
        
        .divInboxFooter
        {
            background-color:#E2E2E2;
            padding:10px;
            text-align:right;
            position:relative;  
            height:20px; 
            border-bottom:1px solid #BDBDBD; 
        }
        
        .divConversationActionsContainer
        {
            background-color:#E2E2E2;
            padding:10px;
            text-align:right;
            position:relative;  
            height:20px; 
            border-bottom:1px solid #BDBDBD; 
        }
        
        .divConversationActions 
        {
            display:block;
            position:absolute;
            top:5px;
            left:3px; 
        }
        
        
        
        
        div.messageHeader
        {
            border-bottom:1px dotted #DDDDDD;
            padding:8px;
            _width:753px;
            height:13px;
            overflow:hidden;
            cursor:pointer;
        }
        .messageCheckboxContainer {display:inline-block;vertical-align:bottom;cursor:default;}
        
        .messageSenderName {display:inline-block;font-weight:bold;width:200px;overflow: hidden;white-space: nowrap;}
        
        .messageSubjectAbstractContainer {display:inline-block;width:355px;overflow: hidden;white-space: nowrap;margin-left:7px; }
        
        .messageSubject {display:inline-block;font-weight:bold;}
        
        .messageAbstract {display:inline-block;}
        
        .messageHasAttachments {display:inline-block;width:5px;margin-left:7px;}
        
        .messageDate {display:inline-block;font-weight:bold;vertical-align:top;margin-left:13px;}
        
        .messageHeaderUnReadState {background-color:#EEEEEE;color:Black;}
        .messageHeaderReadState {background-color:#FFFFFF;}
        .messageHeaderSelected {background-color:#EFFFAF;}

        .aButton {
          display:inline-block;
          background:none;
          margin:0;
          padding:3px 0;
          border-width:0;
          overflow:visible;
          font:100%/1.2 Arial,Sans-serif;
          text-decoration:none;
          color:#333;
          font-weight:bold;
        }
  

        .aButton span {
              background:#ddd url(../images/bg-button.gif) repeat-x 0 0;
              margin:0;
              padding:3px 0;
              border-left:1px solid #bbb;
              border-right:1px solid #aaa;
          }
   
        .aButton span span {
              position:relative;
              padding:3px .4em;
              border-width:0;
              border-top:1px solid #bbb;
              border-bottom:1px solid #aaa;
          }
          
        .aButton:hover span, .aButton:hover span span, .aButton:focus span, .aButton:focus span span {
              cursor:pointer; 
              border-color:#9cf !important;
              color:#000;
          }

        .aButton:focus {
            outline:none; 
          }
          
         .divInboxHeaderSelectors a {
            _text-decoration:underline;
            font-weight:bold;
         }
         
         .divInboxPager {
            font-weight:bold;
            position:absolute;
            top:1px;
            left:310px;
            width:450px;
          
         }
         
         .pagerFirstRecordIndex {}
         .pagerLastRecordIndex {}
         .pagerFirstPageContainer {}
         .pagerPreviousPageContainer {}
         .pagerNextPageContainer {}
         .pagerLastPageContainer {}
         .pagerTotalCount {}  
          
        .divAttachmentItemContainer
        {
             margin:2px;   
        }   
                 
        .fileUploadInput 
        {
	        font-family: Verdana;
	        font-size: 9px;  
        }
        
        .anchorDeleteAttachment
        {
            margin:2px;  
            text-decoration:underline;
        }
        
        .anchorAddAttachment 
        {
            margin:2px;  
            text-decoration:underline;
        }
        
        .messagingDropDownList 
        {
            width: 300px;
            height:18px;
	        font-family: Verdana;
	        font-size: 9px;    
        }
        
        .inputMessageSubject
        {
	        border-width: 1px;
	        border-color: #4C4C4C;
	        width: 400px;
	        height:18px;
	        font-family: Verdana;
	        font-size: 9px;
        } 
        
        .inputMessageTo
        {
	        border-width: 1px;
	        border-color: #4C4C4C;
	        width: 400px;
	        height:18px;
	        font-family: Verdana;
	        font-size: 9px;
        } 
        
        .divConversation
        {  
            _min-height:400px;
        }
        
        .divConversationMessage
        {
            margin-top:10px;
           
            _background-color:#FFFFFF;
             background-color:#FFFFFF;
            
            border-style:solid;
            border-color:#BDBDBD; 
            border-bottom:1px solid #BDBDBD;
            border-top:1px solid #BDBDBD;
            border-left:1px solid #BDBDBD;
            border-right:1px solid #BDBDBD;
            
        }
        
        .divConversationMessageHeader 
        {
            background-color:#EEEEEE;margin:0px;padding:8px;    
        }
                
        .divReplyAction 
        {
            background-color:#EEEEEE;padding:8px;margin:0px;text-align:right;    
        }  
        
         #divSuperLayer
        {
            margin:0px;
            border: solid 1px black;
            left:0px;
            position:absolute;
            visibility:hidden;
            top:0px;
            width:99%; height:100%;
            background-color:red;
            _z-index:-2000; 
        }
        
        #droparea
        {
            position:absolute;
            top:30px; 
            left:150px;
            height:51px;
            width:400px;
            display:none;
            background-color:#6F6F6F;
            border: solid 1px black;
            color:White;
            font-weight:bold;
            font-size:larger;
            text-align:center;
        }
        
      
        
        .divConversationMessageHeader 
        {
         
        }
        
        .conversationMessageHeaderFrom 
        {
            font-weight:bold;
        }
        
        .conversationMessageHeaderTo 
        {
            font-weight:bold;
        }
        

        .conversationMessageHeaderDate 
        {
            float:right;
            font-weight:bold;
        }
        
        
        .conversationMessageHeaderSubject 
        {
            font-weight:bold;
            display:block; 
            margin-top:10px;     
        }
        
        .divConversationMessageBody 
        {
            padding:8px;
        }
        

         
         .divReplyContainer 
         {
               border:1px solid #BDBDBD;
               display:none;    
         }
        
        
        .divViewAttachmentsClass 
        {
             _border-top: 1px solid #BDBDBD;
             padding:5px;
             margin:0px;
            
                
        }
        
        .divViewAttachmentFile 
        {
            _position:relative;
           
        }
        
        .attachmentIcon 
        {}
        
        .attachmentFileName 
        { font-weight:bold; }
        
        .attachmentView 
        { }
        
        
        .attachmentDownload 
        {}
        
        
        .errorLabel 
        {
            display:block;
            padding:15px;
            text-align:center;
            color:Red;
            font-weight:bold;
            border: dotted 1px  #DDDDDD;
           
        }
        
  
        
 